.page-template-page-attorney-faqs .container {
    max-width: 1440px;
}
.page-template-page-attorney-faqs .site-header {
    position: fixed;
}
.attorney-page-banner-sec {
    padding: 40px 0 80px;
}
.attorney-bnr-blk {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.attorney-bnr-lft {
    width: 42.9%;
}
.attorney-bnr-rt {
    width: 47.4%;
    clip-path: polygon(86% 0, 100% 17%, 100% 100%, 0 100%, 0 0);
}
.attorney-bnr-lft h1 {
    font-size: 60px;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    color: #ffffff;
    letter-spacing: 6.40px;
    line-height: 1.075;
    padding: 29px 0 27px;
    text-transform: uppercase;
    border-top: 2px solid #D9D9D9;
    border-bottom: 2px solid #D9D9D9;
    margin: 0 0 30px;
}
.attorney-bnr-lft h1 strong {
    color: #e68524;
    letter-spacing: 5.12px;
    display: block;
}
/* attorney-page-faqs-sec */
.attorney-page-faqs-sec {
    padding: 89px 0;
    background-color: #000;
}
.inn-prfle {
    counter-reset: my-counter;
}
.attorney-page-faqs-sec .accordion-section {
    padding: 39px 100px 31px 85px;
    position: relative;
    border-bottom-color: #999999;
}
.attorney-page-faqs-sec .accordion-heading::after {
    counter-increment: my-counter;
    content: counter(my-counter, decimal-leading-zero);
    position: absolute;
    left: 28px;
    top: 33px;
    font-size: 35px;
    font-family: 'Jost';
    font-weight: 400;
    color: #E68524;
    background-image: none !important;
    -webkit-text-fill-color: #E68524;
}
.attorney-page-faqs-sec .accordion-section-content {
    display: none;
    transition: all 0.3s ease-in-out 0s;
    padding: 0;
}
.attorney-page-faqs-sec .accordion-section.accordien-active .accordion-section-content {
    display: block;
}
.attorney-page-faqs-sec .accordion-section .accordion-heading {
    font-weight: 700;
    color: #ffffff;
    line-height: 1.1;
    padding: 0;
    position: static;
}
.attorney-page-faqs-sec .accordion-section .accordion-heading::before {
    content: "";
    position: absolute;
    background: url(../../plaintiff-attorney/images/down-arrow.webp);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 60px;
    height: 60px;
    top: 23px;
    right: 24px;
    left: inherit;
}
.attorney-page-faqs-sec .accordion-section.accordien-active .accordion-heading::before {
    background: url(../../plaintiff-attorney/images/top-arrow.webp);
    width: 42px;
    height: 42px;
    top: 38px;
}
.attorney-page-faqs-sec .accordion-section.accordien-active .accordion-heading {
    margin-bottom: 20px;
    font-weight: 700;
    background: -webkit-linear-gradient(0deg, rgb(230, 133, 36) 9%, rgb(252, 197, 93) 100%);
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.attorney-page-faqs-sec .accordion-section.accordien-active {
    background-color: #000;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 53.33%, rgba(153, 153, 153, 0.21) 109.18%);
    border: 1px solid #FFFFFF;
    box-shadow: 0px 1px 9px rgba(0, 0, 0, 0.14), inset 0px 2px 1px rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(2.5px);
    border-radius: 45px 0 45px 0;
    padding: 45px 190px 37px 85px;
    margin: 0 0 30px;
}.accordion-section.last-child.accordien-active {
    margin-bottom: 0px;
}
.attorney-page-faqs-sec .accordion-section.accordien-active.accordion-section::before {
    color: #FFFFFF;
}
.attorney-page-faqs-sec .accordion-section.accordien-active.accordion-section::after {
    display: none;
}
.attorney-page-faqs-sec .last-child.accordion-section::after {
    display: none;
}
.attorney-page-faqs-sec .accordion-section:has(+ .accordien-active) {
    border-color: transparent;
}
.attorney-page-faqs-sec .accordion-section.accordien-active .accordion-heading::after {
    top: 42px;
}
.attorney-page-faqs-sec .accordion-section-content p,
.attorney-page-faqs-sec .accordion-section-content li {
    color: #fff;
}
/* Responsive */
@media screen and (max-width: 1550px) {
    .page-template-page-attorney-faqs .container {
        max-width: 1350px;
    }
    .attorney-page-banner-sec {
        padding: 30px 0 70px;
    }
    .attorney-page-faqs-sec {
        padding: 83px 0;
    }
    .attorney-bnr-lft h1 {
        font-size: 55px;
        letter-spacing: 6.3px;
        line-height: 1.065;
        padding: 27px 0 25px;
    }
    .attorney-page-faqs-sec .accordion-section {
        padding: 37px 93px 29px 80px;
    }
    .attorney-page-faqs-sec .accordion-section::before {
        left: 27px;
        top: 26px;
        font-size: 32px;
    }
    .attorney-page-faqs-sec .accordion-section.accordien-active {
        padding: 37px 148px 34px 80px;
        margin: -1px 0 25px;
    }
    .attorney-page-faqs-sec .accordion-section.accordien-active .accordion-heading {
        margin-bottom: 15px;
    }
    .attorney-page-faqs-sec .accordion-heading::after {
        left: 22px;
        top: 29px;
        font-size: 33px;
    }
    .attorney-page-faqs-sec .accordion-section .accordion-heading::before {
        top: 19px;
    }
    .attorney-page-faqs-sec .accordion-section.accordien-active .accordion-heading::after {
        top: 34px;
    }
    .attorney-page-faqs-sec .accordion-section.accordien-active .accordion-heading::before {
        top: 29px;
    }
}
@media screen and (max-width: 1440px) {
    .page-template-page-attorney-faqs .container {
        max-width: 1250px;
    }
    .attorney-page-banner-sec {
        padding: 30px 0 60px;
    }
    .attorney-page-faqs-sec {
        padding: 75px 0;
    }
    .attorney-bnr-lft h1 {
        font-size: 48px;
        letter-spacing: 6px;
        line-height: 1.02;
        padding: 25px 0 23px;
    }
    .attorney-bnr-lft h1 strong {
        letter-spacing: 5.0px;
    }
    .attorney-page-faqs-sec .accordion-section {
        padding: 33px 84px 27px 75px;
    }
    .attorney-page-faqs-sec .accordion-section::before {
        left: 27px;
        top: 23px;
        font-size: 28px;
    }
    .attorney-page-faqs-sec .accordion-section.accordien-active {
        padding: 33px 90px 31px 67px;
        margin: -1px 0 20px;
    }
    .attorney-page-faqs-sec .accordion-section .accordion-heading::before {
        transform: scale(0.9);
        top: 9px;
    }
    .attorney-page-faqs-sec .accordion-heading::after {
        left: 18px;
        top: 23px;
        font-size: 28px;
    }
    .attorney-page-faqs-sec .accordion-section.accordien-active .accordion-heading::after {
        top: 28px;
    }
    .attorney-page-faqs-sec .accordion-section.accordien-active .accordion-heading::before {
        top: 22px;
    }
}
@media screen and (max-width: 1366px) {
    .page-template-page-attorney-faqs .container {
        max-width: 1150px;
    }
    .attorney-page-banner-sec {
        padding: 30px 0 50px;
    }
    .attorney-page-faqs-sec {
        padding: 65px 0;
    }
    .attorney-bnr-lft h1 {
        font-size: 45px;
        letter-spacing: 5.5px;
        line-height: 1;
        padding: 23px 0 21px;
        margin: 0 0 25px;
    }
    .attorney-bnr-lft h1 strong {
        letter-spacing: 4.5px;
    }
    .attorney-page-faqs-sec .accordion-section .accordion-heading {
        font-size: 24px;
    }
    .attorney-page-faqs-sec .accordion-section {
        padding: 27px 77px 23px 65px;
    }
    .attorney-page-faqs-sec .accordion-section.accordien-active .accordion-heading {
        margin-bottom: 10px;
    }
    .attorney-page-faqs-sec .accordion-section::before {
        left: 26px;
        top: 22px;
        font-size: 26px;
    }
    .attorney-page-faqs-sec .accordion-section.accordien-active {
        padding: 30px 80px 28px 60px;
    }
    .attorney-page-faqs-sec .accordion-section .accordion-heading::before {
        transform: scale(0.8);
        right: 15px;
    }
    .attorney-page-faqs-sec .accordion-heading::after {
        font-size: 25px;
    }
}
@media screen and (max-width: 1280px) {
    .page-template-page-attorney-faqs .container {
        max-width: 960px;
    }
    .attorney-page-banner-sec {
        padding: 30px 0 50px;
    }
    .attorney-page-faqs-sec {
        padding: 60px 0;
    }
    .attorney-bnr-lft h1 {
        font-size: 40px;
        letter-spacing: 5.0px;
        line-height: 1;
        padding: 20px 0 18px;
    }
    .attorney-bnr-lft h1 strong {
        letter-spacing: 4.0px;
    }
    .attorney-page-faqs-sec .accordion-section {
        padding: 25px 59px 20px 50px;
    }
    .attorney-page-faqs-sec .accordion-section .accordion-heading {
        font-size: 20px;
    }
    .attorney-page-faqs-sec .accordion-section::before {
        left: 15px;
        top: 17px;
        font-size: 23px;
    }
    .attorney-page-faqs-sec .accordion-section .accordion-heading::before {
        transform: scale(0.7);
        right: 8px;
        top: 5px;
    }
    .attorney-page-faqs-sec .accordion-section.accordien-active .accordion-heading {
        margin-bottom: 4px;
    }
    .attorney-page-faqs-sec .accordion-section.accordien-active {
        padding: 25px 60px 25px 45px;
        margin: -1px 0 15px;
        border-radius: 35px 0 35px 0;
    }
    .attorney-page-faqs-sec .accordion-heading::after {
        left: 11px;
        top: 22px;
        font-size: 21px;
    }
    .attorney-page-faqs-sec .accordion-section.accordien-active .accordion-heading::after {
        top: 23px;
    }
    .attorney-page-faqs-sec .accordion-section.accordien-active .accordion-heading::before {
        top: 13px;
    }
}
@media screen and (max-width: 1024px) {
    .page-template-page-attorney-faqs .container {
        max-width: 720px;
    }
    .attorney-page-banner-sec {
        padding: 30 0 40px;
    }
    .attorney-page-faqs-sec {
        padding: 45px 0;
    }
    .attorney-bnr-blk {
        flex-direction: column-reverse;
        justify-content: center;
        gap: 30px;
    }
    .attorney-bnr-rt {
        width: 100%;
        max-width: 350px;
    }
    .attorney-bnr-lft {
        width: 100%;
        text-align: center;
    }
    .attorney-bnr-lft h1 {
        font-size: 35px;
        padding: 20px 20px 10px;
        display: inline-block;
        letter-spacing: 2px;
        line-height: 1.2;
        border-color: rgb(255 255 255 / 50%);
    }
    .attorney-bnr-lft h1 strong {
        letter-spacing: 2px;
    }
    .attorney-page-faqs-sec .accordion-section {
        padding: 20px 43px 18px 40px;
    }
    .attorney-page-faqs-sec .accordion-section .accordion-heading {
        font-size: 18px;
    }
    .attorney-page-faqs-sec .accordion-section::before {
        left: 9px;
        top: 14px;
        font-size: 20px;
    }
    .attorney-page-faqs-sec .accordion-section.accordien-active {
        padding: 20px 42px 20px 50px;
        margin: -1px 0 10px;
        border-radius: 30px 0 30px 0;
    }
    .attorney-page-faqs-sec .accordion-section .accordion-heading::before {
        transform: scale(0.6);
        right: 0px;
        top: -2px;
    }
    .attorney-page-faqs-sec .accordion-heading::after {
        left: 7px;
        top: 17px;
        font-size: 20px;
    }
    .attorney-page-faqs-sec .accordion-section.accordien-active .accordion-heading::after {
        top: 19px;
        left: 16px;
    }
    .attorney-page-faqs-sec .accordion-section.accordien-active .accordion-heading::before {
        top: 6px;
    }
}
@media screen and (max-width: 768px) {
    .page-template-page-attorney-faqs .container {
        max-width: 100%;
        padding: 0 10px;
    }
    .attorney-page-banner-sec {
        padding: 30px 0 40px;
    }
    .attorney-page-faqs-sec {
        padding: 40px 0;
    }
    .attorney-bnr-blk {
        gap: 20px;
    }
    .attorney-bnr-lft h1 {
        font-size: 28px;
        padding: 13px 0 13px;
    }
    .attorney-page-faqs-sec .accordion-section {
        padding: 16px 50px 16px 40px;
    }
    .attorney-page-faqs-sec .accordion-section .accordion-heading {
        font-size: 17px;
    }
    .attorney-page-faqs-sec .accordion-section::before {
        left: 7px;
        top: 10px;
        font-size: 19px;
    }
    .attorney-page-faqs-sec .accordion-section.accordien-active {
        padding: 17px 45px 16px 46px;
        margin: -1px 0 5px;
        border-radius: 20px 0 20px 0;
    }
    .attorney-page-faqs-sec .accordion-section .accordion-heading::before {
        transform: scale(0.57);
        top: -7px;
    }
    .attorney-page-faqs-sec .accordion-heading::after {
        top: 13px;
    }
    .attorney-page-faqs-sec .accordion-section.accordien-active .accordion-heading::after {
        top: 14px;
    }
    .attorney-page-faqs-sec .accordion-section.accordien-active .accordion-heading::before {
        top: 4px;
    }
}
@media screen and (max-width: 480px) {
    .attorney-page-banner-sec {
        padding: 30px 0;
    }
    .attorney-page-faqs-sec {
        padding: 30px 0;
    }
    .attorney-bnr-blk {
        gap: 15px;
    }
    .attorney-bnr-lft h1 {
        font-size: 21px;
        padding: 10px 0 6px;
    }
    .attorney-page-faqs-sec .accordion-section {
        padding: 13px 43px 13px 38px;
    }
    .attorney-page-faqs-sec .accordion-section .accordion-heading {
        font-size: 16px;
    }
    .attorney-page-faqs-sec .accordion-section::before {
        left: 3px;
        top: 8px;
        font-size: 17px;
    }
    .attorney-page-faqs-sec .accordion-section.accordien-active {
        padding: 15px 38px 14px 37px;
        margin: -1px 0 3px;
    }
    .attorney-page-faqs-sec .accordion-section .accordion-heading::before {
        right: -10px;
    }
    .attorney-page-faqs-sec .accordion-heading::after {
        top: 11px;
        font-size: 18px;
    }
    .attorney-page-faqs-sec .accordion-section.accordien-active .accordion-heading::after {
        left: 11px;
    }
    .attorney-page-faqs-sec .accordion-section.accordien-active .accordion-heading::before {
        top: 2px;
        right: 0;
    }
}